## libjaba-client-java 0+dfsg

=== debian/changelog ===
libjaba-client-java (0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #912538)
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11
  * Migrate the package to Git
  * Updated debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Sep 2019 11:38:27 +0200

libjaba-client-java (0+dfsg-1) unstable; urgency=low

  * Strip the *ThreadSafe class files from the source code, they are hardly
    used anyway.
  * strip-annotations.diff: to remove the only use of those

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 22 Oct 2011 09:06:48 +0200

libjaba-client-java (0-1) unstable; urgency=low

  * Initial release. (Closes: #623030)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 14 Apr 2011 22:03:33 +0200
