=== debian/control ===
Source: libjaba-client-java
Section: java
Priority: optional
Maintainer: Vincent Fourmond <fourmond@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 javahelper,
 libjaxb-java,
 libjaxws-api-java,
 libjws-api-java,
 liblog4j1.2-java
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/libjaba-client-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjaba-client-java
Homepage: http://www.compbio.dundee.ac.uk/jabaws/

Package: libjaba-client-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: minimal client for the JABAWS server
 This package contains a library for building a client for the JABAWS
 sequence alignment server.
 .
 This library is needed by jalview.
