## libjaba-client-java 2.2.0

=== debian/changelog ===
libjaba-client-java (2.2.0-2) unstable; urgency=medium

  * Putting the Debian java team as Maintainer in d/control
  * Bumping Standards version to 4.5.1 (no changes needed)
  * Dropping dependency on libdrmaa1.0-java, not needed to build the jar
    designed by upstream.

 -- Pierre Gruet <pgtdebian@free.fr>  Sun, 17 Jan 2021 22:06:29 +0100

libjaba-client-java (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * New maintainer (Closes: #897297)
  * Adding d/watch and stripping d/copyright of its comment relative to source
  * Bumping Standards version to 4.5.0 (Rules-Requires-Root field added)
  * Depending on debhelper-compat 13
  * Refreshing d/copyright
  * Updating dependencies and correcting classpath in d/rules accordingly
  * Setting classpath of the jar in d/classpath
  * Removing annotations that cause errors
  * Use secure URI in Homepage field and in d/watch.
  * Removing now useless d/libjaba-client-java.dirs file

 -- Pierre Gruet <pgtdebian@free.fr>  Sat, 14 Nov 2020 07:28:17 +0100
