=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: libjaba-client-java
 Section: java
 Priority: optional
-Maintainer: Vincent Fourmond <fourmond@debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Pierre Gruet <pgtdebian@free.fr>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libjaxb-java,
  libjaxws-api-java,
  libjws-api-java,
- liblog4j1.2-java
-Standards-Version: 4.4.0
+ liblog4j1.2-java,
+ libservlet-api-java
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/libjaba-client-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjaba-client-java
-Homepage: http://www.compbio.dundee.ac.uk/jabaws/
+Homepage: https://www.compbio.dundee.ac.uk/jabaws/
+Rules-Requires-Root: no
 
 Package: libjaba-client-java
 Architecture: all
