=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/drmaa.jar:/usr/share/java/servlet-api.jar:/usr/share/java/log4j-1.2.jar:/usr/share/java/jws-api.jar:/usr/share/java/jaxws-api.jar:/usr/share/java/jaxb-core.jar

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	rm -Rf src

override_dh_auto_build:

override_jh_build:
	mkdir -p src;
	cp -af compbio src/
	# Removing some files that are not in upstream min-jaba-client.jar.
	rm -Rf src/compbio/engine/cluster/drmaa/
	jh_build
