=== debian/watch ===
version=4
https://www.compbio.dundee.ac.uk/jabaws/download.jsp .*/jabaws/archive/jabaws-src-@ANY_VERSION@.jar
